» Ubuntu » Paketit » eoan » virtual » libmigrate-parsetree-ocaml-dev-pwdb5
eoan  ]

Näennäispaketti: libmigrate-parsetree-ocaml-dev-pwdb5

Tämä on näennäispaketti. Katso Debianin linjan kuvaksesta näennäispaketin määritelmä.

Paketit, jotka toteuttavat paketin libmigrate-parsetree-ocaml-dev-pwdb5

libmigrate-parsetree-ocaml-dev
Convert OCaml parsetrees between different major versions (Development package)